[general]
version = 4
name = Standard
definition = taz_pro_xt_lb_se

[metadata]
quality_type = standard
type = quality
material = Alloy_910_(Taulman)
weight = 0
setting_version = 19

[values]
bottom_thickness = 1
brim_line_count = 10
cool_fan_full_at_height = 3
cool_fan_full_layer = 5
cool_fan_speed_max = 100
cool_fan_speed_min = 30
cool_min_layer_time_fan_speed_max = 15
infill_before_walls = False
infill_sparse_density = 40
layer_0_z_overlap = 0.5
layer_height_0 = 0.425
material_print_temperature = 255
raft_airgap = 0.5
retraction_amount = 1.5
retraction_speed = 10
speed_infill = 30
speed_layer_0 = 10
speed_topbottom = 25
speed_wall_0 = 20
speed_wall_x = 25

support_infill_rate = 30
top_thickness = 1
wall_thickness = 1

